commit:     b19f27e7ac756b96c59ac4fe04cdc406ba72c2fb
Author:     Arfrever Frehtes Taifersar Arahesis <Arfrever <AT> Apache <DOT> Org>
AuthorDate: Mon Nov 16 00:00:00 2020 +0000
Commit:     Mike Gilbert <floppym <AT> gentoo <DOT> org>
CommitDate: Mon Nov 16 19:51:18 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b19f27e7

app-i18n/libhangul: Use EAPI="7".

Signed-off-by: Arfrever Frehtes Taifersar Arahesis <Arfrever <AT> Apache.Org>
Signed-off-by: Mike Gilbert <floppym <AT> gentoo.org>

 app-i18n/libhangul/libhangul-0.1.0.ebuild | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/app-i18n/libhangul/libhangul-0.1.0.ebuild 
b/app-i18n/libhangul/libhangul-0.1.0.ebuild
index cb63ebcdd7f..2d05ccfaf08 100644
--- a/app-i18n/libhangul/libhangul-0.1.0.ebuild
+++ b/app-i18n/libhangul/libhangul-0.1.0.ebuild
@@ -1,7 +1,7 @@
-# Copyright 1999-2019 Gentoo Authors
+# Copyright 2006-2020 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
-EAPI="6"
+EAPI="7"
 
 DESCRIPTION="Library for hangul input method logic, hanja dictionary"
 HOMEPAGE="https://github.com/libhangul/libhangul";
@@ -13,11 +13,11 @@ KEYWORDS="amd64 ppc ppc64 x86"
 IUSE="nls static-libs test"
 RESTRICT="!test? ( test )"
 
+BDEPEND="virtual/pkgconfig
+       nls? ( sys-devel/gettext )"
 RDEPEND="virtual/libiconv
        nls? ( virtual/libintl )"
 DEPEND="${RDEPEND}
-       virtual/pkgconfig
-       nls? ( sys-devel/gettext )
        test? ( dev-libs/check )"
 
 src_configure() {
@@ -32,5 +32,5 @@ src_test() {
 
 src_install() {
        default
-       find "${ED}" -name '*.la' -delete || die
+       find "${ED}" -name "*.la" -delete || die
 }

Reply via email to